{
	"name": "typo3/cms-lowlevel",
	"type": "typo3-cms-framework",
	"description": "Enables the 'Config' and 'DB Check' modules for technical analysis of the system. This includes raw database search, checking relations, counting pages and records etc.",
	"homepage": "https://typo3.org",
	"license": ["GPL-2.0-or-later"],
	"authors": [{
		"name": "TYPO3 Core Team",
		"email": "typo3cms@typo3.org",
		"role": "Developer"
	}],
	"config": {
		"sort-packages": true
	},
	"require": {
		"php": ">=7.0.0 <=7.2.99",
		"typo3/cms-core": "8.7.17"
	},
	"conflict": {
		"typo3/cms": "*"
	},
	"replace": {
		"lowlevel": "*"
	},
	"extra": {
		"typo3/cms": {
			"Package": {
				"partOfFactoryDefault": true
			},
			"extension-key": "lowlevel"
		}
	},
	"autoload": {
		"psr-4": {
			"TYPO3\\CMS\\Lowlevel\\": "Classes/"
		}
	},
	"autoload-dev": {
		"psr-4": {
			"TYPO3\\CMS\\Lowlevel\\Tests\\": "Tests/"
		}
	}
}
